<actions>
	<user username="admin">
		<action icon="add-person.png" iconOff="add-person.png" title="Search Person" 
				url="searchPage.php" tooltip="Click here to search a person entity"/>
		<action icon="add-loc.png" iconOff="add-loc.png" title="Manage Target List" 
				url="insertPage.php" tooltip="Click here to Manage Target List"/>	    
	</user>
</actions>